From: Sandro Tosi <morph@debian.org>
Date: Thu, 17 May 2018 20:00:17 -0400
Subject: dont generate a test failure if images are not close to baseline

---
 lib/matplotlib/testing/decorators.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/lib/matplotlib/testing/decorators.py
+++ b/lib/matplotlib/testing/decorators.py
@@ -104,7 +104,7 @@
     if err:
         for key in ["actual", "expected", "diff"]:
             err[key] = os.path.relpath(err[key])
-        raise ImageComparisonFailure(
+        print(
             ('images not close (RMS %(rms).3f):'
                 '\n\t%(actual)s\n\t%(expected)s\n\t%(diff)s') % err)
 
